/*social contribution*/

.social-benefit .sppb-col-md-1 {
    display: none;
}

.social-benefit .sppb-col-md-2:not(:nth-child(6)) {
    border-bottom: 2px dashed #8ec449;
}

@media (min-width: 992px) {
    .social-benefit .sppb-col-md-2 { max-width: 20%; flex: 0 0 20%; }
    .social-benefit .sppb-col-md-2:not(:nth-child(6)) { border-right: 2px dashed #8ec449; border-bottom: 0; }
}

.social-benefit .sppb-col-md-2 .sppb-column {
    align-items: center;
    padding: 15px 0;
}

.social-benefit h5.sppb-addon-title { font-weight: 800; line-height: 1.3; }


.social-benefit-feature .sppb-addon-feature .sppb-img-container {
    width: 100%;
    height: 100%;
    transition: none;
    transform: scale(1) !important;
    box-shadow: none;
}

.social-benefit-feature .sppb-addon-feature h3 {
    font-size: 18px;
    text-align: center;
    margin: 0 0 15px;
    padding: 15px 10px 10px;
    line-height: 1.3;
    letter-spacing: 1px;
    background: #244a25;
    color: #fff;
}

.social-benefit-feature .sppb-addon-feature ul {
    padding-left: 20px;
    font-size: 14px;
    letter-spacing: 1px;
}

/*end of social contribution*/

.view-article .entry-header .helix-social-share-wrap {
    display: none !Important;
}


.social-benefit .sppb-col-md-4 {border-bottom: 2px dashed #8ec449; }

.social-benefit .sppb-col-md-6:not(:last-child) {
    border-bottom: 2px dashed #8ec449;
}

.social-benefit .sppb-col-md-4 .sppb-column,
.social-benefit .sppb-col-md-6 .sppb-column {
    align-items: center;
    padding: 15px 0;
}

@media (min-width: 992px) {
    .social-benefit .sppb-col-md-4:not(:last-child) {
    border-right: 2px dashed #8ec449;
}
.social-benefit .sppb-col-md-6:not(:last-child) {
    border-right: 2px dashed #8ec449;
    border-bottom: 0;
}
}
